Subject: [bug#78360] [PATCH 1/2] gnu: Add quazip-qt6.

From: Andreas Enge <[email-masked]>
Date: Sun, 11 May 2025 17:17:13 +0200

Hello,

Am Sun, May 11, 2025 at 03:52:12PM +0200 schrieb Sergey Trofimov:
> - there already is quazip-0 variable, quazip-6 or quazip-5 look odd
> - having two packages under the same name and version leads to
> ambiguity, i.e. `guix build [email-masked]` would build only one of these
> - a couple other packages follow -qt6 naming scheme, I've followed these steps

in any case, you can distinguish the name of the variable (the string
after "define public") and the "name" in the record field; both need not
be the same.

I will let the qt team take the decision and push; I had just come
across this package since it had a green badge on QA, wanted to push it,
but ended up having doubts about the naming scheme.

Andreas